@media only screen and (max-width:768px) {

img{

		max-width:100%;

		height:auto;

}





.header_banner_part{

	width:auto;

	height:auto;

}

.bxslider{

	margin:0 10px;

	}

 .bxslider li img{

	display: block !important;

	background:none;

	}



.bxslider li{

	height: auto;

	margin:1px 0 0 0;

	}







div.logo {

    display: block;

    padding: 0 25px;

    top: 50px;

    width: auto;

}

section.enter_ft {

    padding: 20px 0 15px;

    text-align: center;

}



.left_text {

    display: block;

    margin: 0;

    padding: 0 20px;

    width: auto;

}

.about_img {

    display: block;

    float: none;

    text-align: center;

	padding:20px 20px;

}



div.carousel.carousel-stage ul li img{

	max-width:100%;

	height:auto;

}



.contact_area .fold_f1 {

    padding: 0 20px;

    width: auto;

	display:block;

}

.map_part {

    border: 3px solid #ff6527;

    float: none;

    margin: 0 20px;

    padding: 0;

    width: auto;

}



#cssmenu ul li{

	padding:0 20px;

}
.ui-datepicker {
  font-size: 62.5% !important;
}
div.form_section p label{
	width:35%;
}



.banner_section{

	min-height:100%;

}











}





























@media (max-width: 600px) {

#cssmenu > ul li#responsive-tab a:after {

    content:inherit !important;

    padding: 0 0px;

}

.top_menu {

	padding:25px 0 0 0;

	}

	

.inner_gallery {

	margin-top:0px;

	}	

	

  #cssmenu > ul {

    width: 100%;

  }

  #cssmenu > ul li#responsive-tab {

    display: block;

	background:#fff;

  }

  #cssmenu > ul li#responsive-tab a {

    background: url('../images/menu.png') no-repeat;

    background-position: 95% -35%;

	color:#ff681d;

	font-size:15px;

	font-weight:bold;

	padding:10px;

  }

  /*#cssmenu > ul li#responsive-tab a:hover {

    background-color: #000;

    background-position: 95% 208%;

  }*/

  #cssmenu > ul li {

    display: none;

  }

  #cssmenu > ul li.right {

    float: none;

  }

  #cssmenu > ul li.has-sub {

    position: relative;

  }

  #cssmenu > ul li.has-sub ul {

    display: block;

    position: static;

    width: 100%;

    background: #ffffff;

    border: 0 none;

  }

  #cssmenu > ul li.has-sub ul li {

    display: block !important;

  }

  #cssmenu > ul li.has-sub ul li a span {

    display: block;

    padding-left: 24px;

  }

  #cssmenu > ul li.has-sub > a {

    background-image: none;

  }
  .stage ul.stimg li img {
	  width:auto;
	  height:auto;
	  max-width:inherit;
  }

}

/* Make sure they show even if hidden in mobile view by JS */

@media (min-width: 600px) {

  #cssmenu > ul > li.collapsed {

    display: inline-block !important;

    *display: inline;

    zoom: 1;

  }

  #cssmenu > ul ul li.collapsed {

    display: block !important;

  }

}
@media (max-width:599px) {
#cssmenu > ul li a:after {
	content:'';
}
}